﻿@charset "UTF-8";

/* Added styles from old site that need to be added. 
	Will eventually merge into base.css, but doing this
	to avoid merge conflicts from FE updates
*/

body.home #tertiary { display: none; }

/* ===== Product Detail Styles ====== */


.gallery .imageWindow {
	width:230px;
	text-align: center;
}
.gallery .imageWindow img { display: inline; }

.gallery ul li a {
	height:50px;
	width:70px;
	overflow:hidden;
}

/* ====== Product List Pages ===== */
.group-products li { width: 150px; }

/* ====== KTC ===== */
span.confirmationNumber {
	display:block;
	padding: 10px 0;
	font-size:1.5em;
}

/* ===== TABLE STYLES ============================================= */

table#compare th,
table#compare .th,
table.compare th,
table.compare .th {
	padding: 2px 10px;
	text-align: right;
	border-right: 1px solid #D2D2D2;
	border-left: 1px solid #D2D2D2;
}

table.compare tr td,
table.compare tr th { border-bottom:1px solid #d2d2d2; }

table#compare tr.head th,
table.compare tr.head th {
	background: #C6C6C6 url("../images/table_header_bg.gif") no-repeat center top;
	height: 25px;
	border: none;
	font-size: 1.25em;
	text-align: center;
}

table.compare tr.products th { text-align: center; }

table.compare tr.head th.tl {
	background: #C6C6C6 url("../images/table_header_bg.gif") no-repeat left top;
	text-align: left;
	color: #fff;
}

table.compare tr.head th.tr {
	background: #C6C6C6 url("../images/table_header_bg.gif") no-repeat right top;
	color: #fff;
}

table#compare tr.head th.tl {
	background: #fff url("../images/productComparisonTitleBg.gif") no-repeat left top;
	text-align: left;
	color: #fff;
}

table#compare tr.head th.tr {
	background: #fff url("../images/productComparisonTitleBg.gif") no-repeat right top;
	color: #fff;
}

table#compare tr.head th.tl,
table.compare tr.head th.tl,
table#compare tr.head th.tr,
table.compare tr.head th.tr { white-space: nowrap; }

table#compare tr.products th,
table.compare tr.products th {
	text-align:center;
	padding: 5px;
}

table.compare tr.products th { background: #9AD9DE; }

table#compare tr.products th.tl,
table#compare tr.products td.tl,
table.compare tr.products th.tl,
table.compare tr.products td.tl { background: #9AD9DE; }

table#compare tr.products th a:hover,
table.compare tr.products th a:hover { color: #666; }

table#compare tr.products th a,
table.compare tr.products th a { color: #94A6CA; }

table#compare td,
table.compare td {
	padding: 2px 10px;
	text-align: center;
	border-right: 1px solid #D2D2D2;
}

table#compare tr.productType td.th { font-weight: bold; }

table#compare tr.productType td {
	background: #fff;
	border-bottom: 2px solid #B8C9E5;
}

table#compare tr.odd,
table.compare tr.odd { background-color: #e9e9e9; }

table#compare tr.odd td {
	background: #F3F3F8;
	border-top: 1px dashed #D2D2D2;
	border-bottom: 1px dashed #D2D2D2;
}

table#compare tr.ntb td { border-top-width: 0px; }

table#compare tr.nbb td { border-bottom-width: 0px; }

table#compare tr.foot td,
table.compare tr.foot td {
	background: #D2D2D2 url("../images/table_footer_bg.gif") no-repeat center bottom;
	height: 10px;
	padding: 5px;
}

table#compare tr.foot th.bl,
table#compare tr.foot td.bl,
table.compare tr.foot th.bl,
table.compare tr.foot td.bl {
	background: #D2D2D2 url("../images/table_footer_bg.gif") no-repeat left bottom;
	border-left: none;
}

table#compare tr.foot td.br,
table.compare tr.foot td.br {
	background: #D2D2D2 url("../images/table_footer_bg.gif") no-repeat right bottom;
	border: none;
}

table.compare tr.foot th,
table.compare tr.foot td,
table.compare tr.foot td.br { border-top: 1px solid #D2D2D2; }

table.compare tr.foot th,
table.compare tr.foot td,
table.compare tr.foot td.br { border-bottom-width:0px; }

table#compare tr.foot th.nb,
table#compare tr.foot td.nb,
table.compare tr.foot th.nb,
table.compare tr.foot td.nb { border-top-width: 0px; }

table.compare tr.sep {
	background: #F5E4A8;
	color: #756D50;
}

table#compare tr.sep {
	background: #FFD937 url("../images/productComparisonSeparatorBg.gif") repeat-x left center;
	color: #756D50;
}

table#compare tr.sep th,
table.compare tr.sep th {
	text-align: left;
	border: 2px solid #D2D2D2;
	border-width: 2px 0px 1px 0px;
}

table#compare tr.sep th {
	color: #7485A1;
	border-width: 0px 1px 0px 1px;
	border-color: #D2D2D2;
}

table.leftalign td { text-align: left }

table.wide { width: 100% }

/* ====== FAQs ====== */
.question {
	background: transparent url("../images/icon_question.gif") no-repeat left top;
	padding: 0 0 0 50px;
	/*width: 344px;*/
	min-height: 30px;
}
.question blockquote { margin-left: 0; }

.answer {
	background: transparent url("../images/icon_answer.gif") no-repeat left top;
	padding: 0 0 0 50px;
	margin-bottom: 1em;
	/*	border-bottom: 1px dotted #B8C1D9;*/
	min-height: 30px;
}

/* ===== Preemie Awareness Month ====== */
.bg_pam p {
	color: #C7B470;
	font-size: 130%;
	font-weight: bold;
	text-align: center;
	line-height: 22px;
}